
QGIS Application - Bug report #884

Save window size when quiting

2007-12-27 12:35 PM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10943

Description

0.9.1~pre version doesn't save qgis window size when you quit the program and reopen it.

History

#1 - 2008-03-17 11:53 AM - cdavilam -

Also when you have QGIS window maximized and use "Toggle full screen mode", when you abandon full screen mode, window size goes to customized

size instead of maximized.

Checked with commit:44cc1223 (SVN r8224) compiled and running against Qt 4.3.4

#2 - 2008-08-24 02:08 AM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:8449c221 (SVN r9146). The original issue has been resolved for some time. The toggle full screen mode thing is also fixed (via a

work-around for Qt behaviour)

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
